a {
  color: #ff0000;
}
a:hover {
  color: #000000;
}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
  color: #ff0000;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #ff0000;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #ff0000;
}
#offcanvas-toggler >i {
  color: #000000;
}
#offcanvas-toggler >i:hover {
  color: #ff0000;
}
.btn-primary,
.sppb-btn-primary {
  border-color: #0faae4;
  background-color: #ff0000;
}
.btn-primary:hover,
.sppb-btn-primary:hover,
.btn-primary.active, 
.btn-primary:active, 
.open > .dropdown-toggle.btn-primary,
.btn-primary.focus, 
.btn-primary:focus,
.btn-primary.active:focus, 
.btn-primary.active:hover,
.btn-primary:active:focus, 
.btn-primary:active:hover {
  border-color: #0d8ab9;
  background-color: #0850ad;
}
ul.social-icons >li a:hover {
  color: #ff0000;
}
.sp-page-title {
  background: #ff0000;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul >li >a {
  color: #000000;
}
.sp-module ul >li >a:hover {
  color: #ff0000;
}
.sp-module .latestnews >div >a {
  color: #000000;
}
.sp-module .latestnews >div >a:hover {
  color: #ff0000;
}
.sp-module .tagscloud .tag-name:hover {
  background: #ff0000;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #ff0000;
}
.search .btn-toolbar button {
  background: #ff0000;
}
.post-format {
  background: #ff0000;
}
.voting-symbol span.star.active:before {
  color: #ff0000;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #0850ad;
}
.entry-link,
.entry-quote {
  background: #ff0000;
}
blockquote {
  border-color: #ff0000;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #ff0000;
}
#sp-footer {background: #000000;}
.sp-comingsoon body {
  background-color: #ff0000;
}
.pagination>li>a,
.pagination>li>span {
  color: #000000;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #000000;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #ff0000;
  background-color: #ff0000;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #ff0000;
  background-color: #ff0000;
}

/********************************** New css **********************************************/ 

#sp-menu .sp-megamenu-parent > li.active a,
#sp-menu .sp-megamenu-parent > li:hover a,
.sppb-addon-text-block .sppb-addon-title span,
.news1-style .sppb-addon-article h3 a:hover,
.news2-style .sppb-addon-article h3 a:hover,
.financial-help .sppb-btn:hover,
.custom-class .sp-module ul li a::before, 
.class2 .sp-module ul li a::before,
.service1-style .sppb-addon-feature .sppb-addon-title a:hover,
.service2-style .sppb-addon-feature:hover h3 a,
.service10-style .sppb-addon-text-block ul li::before,
.service11-style .sppb-addon-feature .sppb-addon-title a:hover,
.service11-style .sppb-addon-feature .pull-left .sppb-icon,
.tlp-portfolio .button-group button.selected,
.tlp-portfolio .button-group button:hover,
.tlp-portfolio-detail ul > li span::before,
.custom-class .latestnews small, 
.class2 .latestnews small,
.custom-class .search form button::after, 
.class2 .search form button::after,
.blog article.item:hover h2 a,
.item-page .entry-header .article-info > dd .fa,
.blog-featured .item .entry-header .article-info dd i,
.blog-featured .item .entry-header .article-info dd a { color: #ff0000; }

.service3-style .sppb-addon-feature a .sppb-addon-title,
.faq-question .sppb-panel-group .sppb-panel .sppb-panel-heading .sppb-toggle-direction,
.tlp-team .layout1 .single-team-area .tlp-content-layout1 h3 a:hover,
.tlp-team .tlp-row .single-team-area .social-icons a:hover i,
.tlp-team .tlp-row .single-team-area .overlay-element .detail-link:hover a i,
.service5-style .sppb-addon-feature:hover .sppb-addon-title a,
.service5-style .sppb-addon-feature .pull-left .sppb-icon .sppb-icon-container,
.about3-style .sppb-addon-animated-number .sppb-animated-number,
.service7-style .sppb-addon-raw-html .sppb-addon-content a:hover i,
.service8-style .sppb-addon-feature .sppb-addon-title a:hover,
.service8-style .sppb-addon-feature .pull-left .sppb-icon,
.about4-style .sppb-addon-text-block ul li::before,
.service9-style .sppb-addon-feature .sppb-addon-title a:hover,
.tlp-team .layout3 .single-team-area .tlp-content h3 a:hover,
.tlp-team .tlp-team-detail .expertise ul li::before,
.contact-address .rt-socials ul li i { color: #ff0000; }


#sp-menu .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner,
.slider-default-style .tp-caption.largewhitebg a,
.faq-question .sppb-panel-group .sppb-panel .sppb-panel-heading.active.sppb-panel-heading,
.service5-style .sppb-addon-feature:hover .pull-left .sppb-icon .sppb-icon-container,
.service10-style .sppb-addon-tab ul.sppb-nav,
.pagination-wrapper ul.pagination li.active a,
.pagination-wrapper ul.pagination li a:hover,
div.pagination ul.pagination li.active a,
div.pagination ul.pagination li a:hover,
.blog-featured .item .readmore a:hover,
.tlp-team .tlp-team-detail .tlp-team-skill .skill-prog .fill,
.tlp-team .tlp-team-detail .image-section,
.sppb-addon-ajax-contact .sppb-ajaxt-contact-form button,
.title-style-border .sppb-addon-title::after,
.callback1-style .rsform .rsform-block.rsform-block-submit button,
.callback2-style .rsform .rsform-block.rsform-block-submit button:hover { background: #ff0000; }

.slider-default-style .tparrows.default::after,
.owl-carousel.owl-theme .owl-nav > div,
.service4-style .sppb-addon-feature:hover,
.news2-style .sppb-addon-article:hover .sppb-readmore,
.service6-style .sppb-addon-raw-html .content,
.clients2-style::before,
.user-menu ul.nav > li > a:hover,
.service7-style .sppb-addon-raw-html,
.rt-carousel ul.slick-dots li.slick-active button,
.custom-class .about-menu ul li.active a, 
.class2 .about-menu ul li.active a,
.custom-class .about-menu ul li a:hover, 
.class2 .about-menu ul li a:hover,
.custom-class .download-brochures .sp-module-content, 
.class2 .download-brochures .sp-module-content,
.custom-class .sp-module .sp-module-title::after, 
.class2 .sp-module .sp-module-title::after,
.download-pdf,
.ghost-btn-arrow:hover,
.blog article.item .readmore a:hover,
.offcanvas .offcanvas-menu{ background: #ff0000; }

/******** Hover css *********/
#sp-menu .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner li.sp-menu-item > a:hover{ background: #0850ad; }

.news2-style .sppb-addon-article .sppb-readmore,
.rt-carousel ul.slick-dots li button { border: 2px solid #ff0000; }

.ghost-btn-arrow,
.blog article.item .readmore a,
.blog-featured .item .readmore a { border: 2px solid #ff0000; color: #ff0000; }


body .scrollup,
.logo-slider .rt-logo-showcase button { border: 2px solid #ff0000; background: #ff0000; }

#sp-menu .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner li.sp-menu-item { border-bottom: 1px solid #ff0000; }
#sp-header.menu-fixed,
.tlp-portfolio .button-group button.selected,
.tlp-portfolio .button-group button:hover { border-bottom: 2px solid #ff0000; }
.news1-style .sppb-addon-article .sppb-article-meta .sppb-meta-date::after { border-top: 100px solid #ff0000; }


.tlp-portfolio .slider1 .tlp-portfolio-item .tlp-overlay,
.tlp-portfolio .isotope8 .tlp-portfolio-item .tlp-overlay .tlp-title,
.tlp-team .layout8 .single-team-area .tlp-overlay .tlp-title { background: rgba(23, 94, 186, 0.8); }

.clients1-style::after,
.about2-style::after,
.news1-style .sppb-addon-article .sppb-article-meta::after {
  background: -webkit-linear-gradient(left, #ff0000 , #ff0000); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #ff0000, #ff0000); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #ff0000, #ff0000); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #ff0000 , #ff0000); /* Standard syntax */
}

.tlp-portfolio .layout11 .tlp-portfolio-item .tlp-overlay::before {
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ff0000), to(transparent));
  background-image: -webkit-linear-gradient(transparent, #ff0000);
  background-image: -moz-linear-gradient(transparent, #ff0000), -moz-linear-gradient(transparent, #ff0000);
  background-image: -o-linear-gradient(transparent, #ff0000), -o-linear-gradient(transparent, #ff0000);
  background-image: linear-gradient(transparent, #ff0000), linear-gradient(transparent, #ff0000);
}